Subject: bug#5987: ready for 8.5?

From: Pádraig Brady <[email-masked]>
Date: Wed, 21 Apr 2010 11:40:22 +0100

On 21/04/10 00:26, Eric Blake wrote:
> Given that we are releasing in part because of sort, I think we could
> justify turning on your sort --debug patch.  It seems like we can only
> help ourselves in answering bug reports about sort if we get that in
> first.  Or put another way, the very existence of the patch will help us
> identify if the patch somehow introduced inadvertent regressions.

The patch is not ready unfortunately, so I wouldn't hold up the release for it.
It doesn't handle tabs for one thing and it doesn't produce warnings yet for
various things I'd like. I'll keep working on it in my evanescent free time.

cheers,
Pádraig.